<!DOCTYPE html>
<html lang="en">

    <!-- Media query segítségével oldjuk meg azt, hogy nyomtatásban ne látszodjon a HTML törzse esetén
    beállított háttérkép.-->
    <head>
        <meta charset="utf-8">
        <title>Forma1</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./style.css">
    </head>

    <!--  A HTML törzsében legyen (a szöveggel együtt gördülő) háttérkép (lehetőleg ne legyen túl sötét kép),
    mely csak az x tengely mentén ismétlődik.-->    
    <body>
        <nav>
            <ul>
                <!--  Definiáljunk egy hivatkozás (link) típust, melynek más és más a színe, betű-stílusa (normál, dőlt,
                stb.) ha rámegyünk az egérrel, ha aktív, ha már meglátogattuk.--> 
                <li><a href="./main.html">Main Page</a></li>
                <li><a href="./tyres.html">Tyres</a></li>
                <li><a href="./racetracks.html">Race tracks</a></li>
                <li><a href="./form.html">Form</a></li>
            </ul>
        </nav>
        <main>
            <!-- Elemre vonatkozó szelektorok (osztály/ID nélkül) segítségével oldjuk meg, hogy a főcím (h1) és alcím (h3) igazítása, színe s betűtípusa legyen egyforma.-->
            <h1>Forma1</h1>
            <article>
                <!-- Definiáljunk (és használjunk a HTML oldalon) két különböző stílusú alcímet (h2). Használjunk csak
                az illető elemre vonatkozó stílusosztályokat (class). -->
                <h2 class="Hmain">Drivers</h2>
                <section>
                    <h3>Old Drivers</h3>
                    <!--  Általános stílusosztály (osztály, mely nincs ráhúzva egy elemtípusra) segítségével oldjuk meg, hogy
                    különböző HTML elemek stílusa (szín, betűtípus-család, betű vastagsága, szöveg igazítás, díszítés)
                    ugyanaz legyen. Alkalmazzuk ugyanazt a stílusosztályt a p és ul elemekre.-->
                    <ul class="altalanos">
                        <li><a href="https://www.formula1.com/en/drivers/sebastian-vettel.html">Sebastian</a></li>
                        <li>Kimi</li>
                        <li>Fernando</li>
                    </ul>
                </section>
                <section>
                    <h3>Young Drivers</h3>
                    <ul class="altalanos">
                        <li>Lando</li>
                        <li>Yuki</li>
                        <li>Mick</li>
                    </ul>
                </section>
            </article>
            <hr>
            <article>
                <h2 class="Hmain">Teams</h2>
                <section>
                    <h3>Ferrari</h3>
                    <ol>
                        <li>Ferrari</li>
                        <li>Haas</li>
                        <li>Alfa Romeo</li>
                    </ol>
                </section>
                <section>
                    <h3>Mercedes</h3>
                    <ol>
                        <li>Mercedes</li>
                        <li>Aston Martin</li>
                        <li>McLaren</li>
                    </ol>
                </section>
            </article>
            <hr>
            <article>
                <h2 class="Hmain">Sponsors</h2>
                <section>
                    <h3>Old Sponsors</h3>
                    <ul class="altalanos">
                        <li>Shell</li>
                        <li>Malboro</li>
                    </ul>
                </section>
                <section>
                    <h3>Young Sponsors</h3>
                    <ul class="altalanos">
                        <li>Cognizant</li>
                        <li>Karpaden</li>
                    </ul>
                </section>
            </article>
        </main>
        <footer>
            <!--  Definiáljunk egy olyan paragrafus stílust, mely be van keretezve szimpla vonallal. A szöveg legyen
            jobbra tolódva a kereten belül (a baloldali behúzás–padding–legyen nagyobb).-->
            <p>Csongor Szasz scim1957</p>
        </footer>
    </body>

</html>
